﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Staff>
@using MvcWebsiteOcc.Models;
@{if (Model.Count() > 0)
  {
    <hr class="page-divider" />
    <h2 class="block-title">@Html.Localize("nhanvienkhac")</h2>
    <div class="swiper nhan_vien">
        <div class="swiper-container ">
            <div class="swiper-wrapper">
                @{foreach (var item in Model)
                  {
                    <div class="swiper-slide">
                        <div class="thumbnail no-border no-padding thumbnail-car-card">
                            <div class="media">
                                <a class="media-link"  href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(item.StaffName, item.StaffID)">
                                    <img src="/Uploaded/Images/nhanvien/@item.StaffImage" />

                                </a>
                            </div>
                            <div class="caption text-center">
                                <h4 class="caption-title"><a href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(item.StaffName, item.StaffID)">@item.StaffName</a></h4>
                                 @{if (item.Positions.Count > 0)
                                  {
                                        <div class="caption-text">@item.Positions.FirstOrDefault().PosName</div>
                                      
                                  }
                                   else
                                   {
                                       <div class="caption-text">Thiên Thảo Nguyên</div>
                                      
                                   }}
                                <div class="rating">
                                    <span class="star"></span>
                                    <span class="star active"></span>
                                    <span class="star active"></span>
                                    <span class="star active"></span>
                                    <span class="star active"></span>
                                </div>
                                <table class="table">
                                    <tr>
                                        <td><i class="fa fa-facebook"></i></td>
                                        <td><i class="fa fa-twitter"></i></td>
                                        <td><i class="fa fa-skype"></i></td>
                                        <td><i class="fa fa-google-plus"></i></td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                  }}
            </div>
        </div>
        <!-- Add Arrows -->

        <div class="nhan_vien_btn_n      chon_tai_xe_btn_n  hidden_btn swiper-button-next"><i class="fa fa-angle-right"></i></div>
        <div class="nhan_vien_btn_p      chon_tai_xe_btn_p  hidden_btn swiper-button-prev "><i class="fa fa-angle-left"></i></div>
    </div> 

  }}






